<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap 5 Blog Tutorial by Themesberg</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css" integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Les Trois Cimes</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="./index.html">Accueil</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="./blog.html">Poèmes</a>
            </li>
          </ul>
<!--          <form class="d-flex">
            <input class="form-control mr-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success" type="submit">Search</button>
          </form>
	  -->
        </div>
      </div>
    </nav>
    <div class="container my-5">
      <div class="row d-flex justify-content-center">
        <div class="col-12">
          <div id="carousel" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carousel" data-slide-to="0" class="active bg-secondary"></li>
              <li data-target="#carousel" data-slide-to="1" class="bg-secondary"></li>
              <li data-target="#carousel" data-slide-to="2" class="bg-secondary"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <div class="row">
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/dvR.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Ouvre-moi</h5>
                        <p class="card-text">
			  DES PEUPLIERS alignés au loin
			  semblaient former une infranchissable frontière
			  nous cherchions un endroit découvert
			  dans le doute pour y passer la nuit
			 ...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/crane.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">We built an OpenAI powered Tailwind CSS code generator</h5>
                        <p class="card-text">A couple of days ago we got access to the OpenAI’s Beta API platform and I had the occasion to play around with it...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/canis.png" class="card-img-top" alt="le mot chien ne mord pas">
                      <div class="card-body">
                        <h5 class="card-title">Bootstrap 5 tutorial: learn how to get started without jQuery</h5>
                        <p class="card-text">We’re getting nearer to the end of summer and because we know that this period can make a serious dent in your pocket..</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="https://themesberg.s3.us-east-2.amazonaws.com/public/posts/angular-10/angular-10-officially-released-dropping-ie-9-10.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Angular 10 officially released deprecating support for IE 9 and 10</h5>
                        <p class="card-text">If you’ve been using Angular for your web projects I’m glad to let you know that following this major update to version...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="carousel-item">
                <div class="row">
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/nat.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">35% discount for premium Bootstrap Themes, Templates, UI Kits</h5>
                        <p class="card-text">We’re getting nearer to the end of summer and because we know that this period can make a serious dent in your pocket..</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/nat.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">We built an OpenAI powered Tailwind CSS code generator</h5>
                        <p class="card-text">A couple of days ago we got access to the OpenAI’s Beta API platform and I had the occasion to play around with it...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/nat.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Bootstrap 5 tutorial: learn how to get started without jQuery</h5>
                        <p class="card-text">We’re getting nearer to the end of summer and because we know that this period can make a serious dent in your pocket..</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/nat.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Angular 10 officially released deprecating support for IE 9 and 10</h5>
                        <p class="card-text">If you’ve been using Angular for your web projects I’m glad to let you know that following this major update to version...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="carousel-item">
                <div class="row">
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/jo.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Angular 10 officially released deprecating support for IE 9 and 10</h5>
                        <p class="card-text">If you’ve been using Angular for your web projects I’m glad to let you know that following this major update to version...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/jo.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">We built an OpenAI powered Tailwind CSS code</h5>
                        <p class="card-text">A couple of days ago we got access to the OpenAI’s Beta API platform and I had the occasion to play around with it...</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="./img/jo.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Bootstrap 5 tutorial: learn how to get started without jQuery</h5>
                        <p class="card-text">We’re getting nearer to the end of summer and because we know that this period can make a serious dent in your pocket..</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-md-6 col-xl-3 mb-4">
                    <div class="card mr-3">
                      <img src="https://themesberg.s3.us-east-2.amazonaws.com/public/posts/bootstrap-themes-summer-sale.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">35% discount for premium Bootstrap Themes, Templates, UI Kits</h5>
                        <p class="card-text">We’re getting nearer to the end of summer and because we know that this period can make a serious dent in your pocket..</p>
                        <a href="#" class="btn btn-primary">Lire la suite</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/js/bootstrap.min.js" integrity="sha384-oesi62hOLfzrys4LxRF63OJCXdXDipiYWBnvTl9Y9/TRlw5xlKIEHpNyvvDShgf/" crossorigin="anonymous"></script>
  </body>
</html>
